Knowledgebase
MySQL JDBC driver
Posted by John Villanueva on 15 May 2018 06:51 PM

Please note that the MySQL JDBC driver version (v5.1.38 as of this writing) that comes with JSCAPE MFT Server is only suitable for use with MySQL Server versions 5.5, 5.6, and 5.7. 

If you want to use a later version of MySQL Server (for example, for storing server configuration data), please use a connector that supports your version of MySQL Server. 

You can download the appropriate connector/driver here: 

https://dev.mysql.com/downloads/connector/j/


Extract the mysql-connector-java-xxx.jar and place it inside <mftserver installdir>/libs directory. Please remove the existing mysql-connector-java-xxx-bin.jar file from there as well.

(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako fusion